Subject: Re: bug#26102: movemail can't connect mail server

From: Noam Postavsky <[email-masked]>
Date: Wed, 15 Mar 2017 16:03:18 -0400

On Wed, Mar 15, 2017 at 2:20 PM, Eli Zaretskii <[email-masked]> wrote:
>> I assume it means stop distributing our own partial movemail, and
>> require people who want to use Emacs for mail in this way to install the
>> superior version from GNU Mailutils. I support this proposal. I think it
>> is good general practice to reduce the number of things that need to be
>> maintained in Emacs.
>
> We already find movemail from Mailutils, if installed, before we find
> our own.  And our movemail requires zero maintenance.  In this
> situation, removing our version means just removing features, no more,
> no less.  I'm against removing features for no good reason.

Currently we release Emacs with a movemail implementation lacking the
usual features. This may confuse users, like the OP.
Is avoiding this confusion a good enough reason?